.guanxiang-goods-iso h1, .guanxiang-goods-iso h3{
	color: #212121;
	font-weight: normal;
}

.guanxiang-goods-iso .lg-03 li {
	width: 31%;
}

.guanxiang-h2{text-align: center;font-size: clamp(24px, 1.9vw, 36px);margin-top: 30px;}

.guanxiang-goods-iso h3,
.guanxiang-goods-iso h3 a {
	font-size: 20px;
}

.guanxiang-goods-iso .lg-03 li {
	margin-left: 2.33%;
}

.guanxiang-goods-iso .lg-03 li:nth-child(3n+1) {
	margin-left: 0;
}

.guanxiang-goods-iso .title {
	width: 94%;
	margin: 0 auto;
	margin-top: -10px;
	text-align: center;
}

.guanxiang-goods-iso .title h1,
.guanxiang-goods-iso .title h1 a,
.guanxiang-goods-iso .title h2,
.guanxiang-goods-iso .title h2 a {
	font-size: 36px;
	line-height: 52px;
}

.guanxiang-goods-iso img {
	vertical-align: middle
}

.guanxiang-goods-iso p {
	margin-top: 20px;
	font-size: 16px;
	font-family: 'Montserrat-Regular';
	color: #333;
	line-height: 30px;
}

.guanxiang-goods-iso  {
	padding-top: 100px;
}
.guanxiang-goods-iso .theme-btn {
	margin: 0 auto;
    border: none;
    display: block;
    font-size: 16px;
    font-weight: 600;
    border-radius: var(--button-radius);
    padding: 10px 20px;
    color: #fff;
    background: var(--color-primary);
    text-decoration: none;
}
.guanxiang-goods-iso .container {
	display: -webkit-flex;
	display: flex;
	/* -webkit-justify-content: space-between; */
	/* justify-content: space-between; */
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

@media screen and (max-width: 1580px) {
	.guanxiang-goods-iso  {
		padding-top: 80px;
	}
}

@media screen and (max-width: 1440px) {

  .guanxiang-goods-iso h3, .guanxiang-goods-iso h3 a {
    font-size: 18px;
  }
}

@media screen and (max-width: 1280px) {
	.guanxiang-goods-iso  {
		padding-top: 70px;
	}

  .guanxiang-goods-iso h3, .guanxiang-goods-iso h3 a {
    font-size: 16px;
  }
}

@media screen and (max-width: 960px) {
	.guanxiang-goods-iso  {
		padding-top: 30px;
	}
  .guanxiang-goods-iso h3, .guanxiang-goods-iso h3 a {
    font-size: 14px;
  }
}

.guanxiang-goods-iso ul li {
	margin-top: 40px;
	text-align: center;
}

.guanxiang-goods-iso ul li span {
	display: block;
	border: 1px solid #eee;
	overflow: hidden;
}

.guanxiang-goods-iso ul li span img {
	width: 100%;
	transition: 0.3s;
}

.guanxiang-goods-iso  ul li span img:hover {
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	-ms-transform: scale(1.03);
	transform: scale(1.03);
}

.guanxiang-goods-iso ul li h3 {
	margin-top: 25px;
}

@media screen and (max-width: 1580px) {
	.guanxiang-goods-iso .title p {
		font-size: 16px;
	}

	.guanxiang-goods-iso .title h1,
	.guanxiang-goods-iso .title h1 a,
	.guanxiang-goods-iso .title h2,
	.guanxiang-goods-iso .title h2 a {
		font-size: 34px;
	}

	.guanxiang-goods-iso p {
		font-size: 15px;
		line-height: 26px;
	}
}

@media screen and (max-width: 1400px) {
	.guanxiang-goods-iso .title h1,
	.guanxiang-goods-iso .title h1 a,
	.guanxiang-goods-iso .title h2,
	.guanxiang-goods-iso .title h2 a {
		font-size: 34px;
	}
  
	.guanxiang-goods-iso p{
		line-height: 24px;
	}
}

@media screen and (max-width: 1280px) {
	.guanxiang-goods-iso .title h1,
	.guanxiang-goods-iso .title h1 a,
	.guanxiang-goods-iso .title h2,
	.guanxiang-goods-iso .title h2 a {
		font-size: 32px;
		line-height: 42px;
	}
}

@media screen and (max-width: 960px) {
  .guanxiang-goods-iso .lg-03 li {
		width: 100%;
	}

	.guanxiang-goods-iso .lg-03 li {
		margin-left: 0;
	}
	.guanxiang-goods-iso ul li {
		margin-top: 30px;
	}

	.guanxiang-goods-iso .title {
		width: 100%;
	}
}